{
	"Camera": "Cámara",
	"Capture failed": "Error de captura",
	"Disk is full": "El disco está lleno",
	"Error": "Error ",
	"Error initializing": "Error al inicializar",
	"No response when trying to freeze preview": "No hubo respuesta al intentar inmovilizar la vista previa",
	"Photo roll": "Rollo de fotos",
	"Unable to capture video": "No se puede capturar video",
	"Unable to take picture": "No se puede tomar la foto",
	"YAMS preview pipeline couldn't be initialized": "No se ha podido inicializar el conducto de vista previa de YAMS",
	"mediaserver disconnected": "mediaserver desconectado"
}